6500 IOS upgrade loses MPLS features

Unanswered Question
Aug 13th, 2009

I recently upgraded some 6500's with Sup720's that were happily running MPLS VPN's from 12.2.18SXF3 to 12.2.18SXF16 in modular mode and started experiencing very high cpu on the IOSbase and IP-routing processes. I then upgraded to 12.2.33SXI2 to try to resolve the high CPU issue which it did but somewhere along the line I lost MPLS features but am unsure at what stage and had to regress back to 12.2.18SXF3 due to the downtime window. I'm now trying to find what version to upgrade to and so am ruling out SXF16 due to the high CPU but can't find any reason why SXI shouldn't work as the software advisor says SXH and SXI support the MPLS features I am using. I wondered if anyone else had experienced any issues with this ?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Giuseppe Larosa Sun, 08/16/2009 - 03:39

Hello Stephen,

try to use 12.2(33)SXH2 or above non modular we have MPLS VPNs working on this.

Hope to help

Giuseppe

Actions

This Discussion